.qtgallery{
  list-style: none;
  /*margin: 0 auto; */
  font-size: 14px;
  font-style: italic;    
}

.qtgallery li{  
  background-color: #F8F8F8;
  display: inline-block;
  *display: inline; 
  width: 225px;
  height: 195px;
  vertical-align: text-top; 
  padding: 21px;
  margin-left: 0.19em;
  margin-bottom: 15px;

  box-shadow: 0 2px 2px rgba(0,0,0,.1)  
}

.qtgallery li a {
  color: black;
  text-decoration: none;
  /*border-bottom: 1px solid #ddd;*/
}

.qtgallery li a:hover {
  /*color: grey;*/
  font-style: italic; 
  border-bottom: 1px solid #5bb1f9;
}

.quote {
  font-style: italic;
}

blockquote::before {
  color: black;
}

blockquote {
  color: black;
  font-style: italic;
  background-color: #F8F8F8;
  display: inline-block;
  *display: inline; 
  width: 100%;
  vertical-align: text-top;
  margin-left: 0.19em;
  margin-bottom: 31px;
  box-shadow: 0 2px 2px rgba(0,0,0,.1)  
}

/*.quote blockquote, blockquote::before {
  color: black;
}

.quote li{  
  background-color: #F8F8F8;
  display: inline-block;
  *display: inline; 
  width: 100%;
  /*height: 195px;
  vertical-align: text-top; 
  padding: 21px;
  margin-left: 0.19em;
  margin-bottom: 15px;

  box-shadow: 0 2px 2px rgba(0,0,0,.1)  
}*/

.nav {
  width: 100%;
  float: left;
  clear: both;
  margin: 15px 0 25px 0;
}

.navprev {
  float: left;
  width: 48%;
  text-align: left;
}

.navnext {
  float: right;
  width: 48%;
  text-align: right;
}


.videoGallery, .bookGallery, .authorList{
  list-style: none; 
  font-size: 14px;
}

.videoGallery li{  
  display: inline-block;
  *display: inline; 
  vertical-align: text-top;
  text-align: left;  
  width: 225px;
  padding-bottom: 15px;
}

.bookGallery li{
  display: inline-block;
  *display: inline; 
  vertical-align: text-top;
  text-align: left;  
  width: 155px;
  padding-bottom: 15px;
}
.bookGallery li img{  
  height: 151px;
}

/*.videoGallery li a {
  color: black;
  text-decoration: none;
  width: 225px;
}

.videoGallery li a:hover {
  color: grey;
  font-style: italic;
}*/

.videoGallery li, .videoGallery li.item {
  padding-left: 5px;
}

.bookGallery li, .bookGallery li.item {
  padding-left: 5px;
}

.authorList li {
  vertical-align: text-top;
  text-align: left;
  padding-bottom: 5px;
}

.authorCol1,  .authorCol2, .authorCol3 {
  position: relative;
  float: left;
  width: 33%;
}

.authorCol4 {
  position: relative;
  float: right;
  width: 33%;
}

.wp-caption {
    background: #F8F8F8;
	border: 0;
    text-align: center;
}

.wp-caption-text {
    padding-bottom: 5px;
}

/*.entry-title {
	font-size: 36px;
	font-size: 2.8rem;
	font-weight: 700;
}*/